#slider {	
    width:980px;
    height:290px;
	position:relative;
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:none;
	background:url(../images/loading.gif) no-repeat 50% 50% #e0e0e0;
    margin-top: 25px;
}
#slider img {
	top:0px;
	left:0px;
	width:980px;
    height:300px;
	display:none;
	position:absolute;	
}
#slider a {
	border:0;
	display:block;
}
.nivo-controlNav {
	z-index:100;
	top:0px;
	right:-25px;
	position:absolute;
}
.nivo-controlNav a {
	z-index:99;
	margin:0px 5px 7px 5px;	
	width:10px;
	height:10px;
	float:right;	
	display:block;
	cursor:pointer;
	clear:both;
	position:relative;
	background:url(../images/slider_dot.png) no-repeat top left;
}
.nivo-controlNav a.active {
	font-weight:bold;
	background:url(../images/slider_dot_active.png) no-repeat top left;
}
.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
	top: 230px;
}
a.nivo-prevNav {
	left:15px;
	top:230px;
}

.nivo-slice {
		height:100%;
	display:block;
	position:absolute;
}

.nivo-caption {
	opacity:0.9;
	color:#333;
	right:0px;
	bottom:0px;
	z-index:89;
	width:230px;
	height:30px;
	position:absolute;
}
.nivo-caption p {
	margin:0px;
	padding:5px 10px;	
	font-size:13px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.nivo-caption a, .nivo-caption a:link, .nivo-caption a:visited {
	color:#333;
	display:inline !important;
}
.nivo-html-caption {
    display:block;
}